# Generated by Django 2.2.3 on 2019-09-10 00:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appi', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='mensaje',
            name='foto',
            field=models.ImageField(default='', upload_to='fotos/'),
            preserve_default=False,
        ),
    ]
